Bug 10705 - Shipment cost should be 'shipping'
Summary: Shipment cost should be 'shipping'
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Acquisitions (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Ketan Kulkarni
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-08-09 23:09 UTC by Nicole C. Engard
Modified: 2015-06-04 23:23 UTC (History)
6 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Documentation contact:
Documentation submission:
Text to go in the release notes:
Version(s) released in:


Attachments
minor template edit (1.92 KB, patch)
2013-09-30 02:14 UTC, Ketan Kulkarni
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 10705 - Shipment cost should be 'shipping' (2.11 KB, patch)
2013-10-02 20:37 UTC, Bernardo Gonzalez Kriegel
Details | Diff | Splinter Review
[PASSED QA] Bug 10705 - Shipment cost should be 'shipping' (2.22 KB, patch)
2013-10-05 20:30 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 10705: Follow-up - shippment cost should be shipping cost (1.17 KB, patch)
2013-10-05 20:30 UTC, Katrin Fischer
Details | Diff | Splinter Review
One more instance of Shipment replaced with Shipping (2.73 KB, patch)
2013-10-06 13:22 UTC, Ketan Kulkarni
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2013-08-09 23:09:41 UTC
For the US English translation Shipment cost should probably read 'Shipping cost' on the receive page and the invoice page.

Nicole
Comment 1 Ketan Kulkarni 2013-09-30 02:14:26 UTC Comment hidden (obsolete)
Comment 2 I'm just a bot 2013-10-01 18:40:08 UTC
Patch applied cleanly, go forth and signoff
Comment 3 Bernardo Gonzalez Kriegel 2013-10-02 20:37:13 UTC Comment hidden (obsolete)
Comment 4 Katrin Fischer 2013-10-05 20:30:23 UTC
Created attachment 21828 [details] [review]
[PASSED QA] Bug 10705 - Shipment cost should be 'shipping'

http://bugs.koha-community.org/show_bug.cgi?id=10705
Signed-off-by: Bernardo Gonzalez Kriegel <bgkriegel@gmail.com>
Trivial string change. No koha-qa errors

Signed-off-by: Katrin Fischer <Katrin.Fischer.83@web.de>
String change - fixing another occurence in a follow up.
Comment 5 Katrin Fischer 2013-10-05 20:30:40 UTC
Created attachment 21829 [details] [review]
Bug 10705: Follow-up - shippment cost should be shipping cost

Term also occurs on the spent page accessible from the funds
table on the acquisition module start page.
Comment 6 Ketan Kulkarni 2013-10-06 13:22:47 UTC Comment hidden (obsolete)
Comment 7 Ketan Kulkarni 2013-10-06 13:33:17 UTC
I am sorry for the mess I have created here. I marked my QA passed patch as obsolete and I see no way to take it back to that state.

Ketan

(In reply to Katrin Fischer from comment #5)
> Created attachment 21829 [details] [review] [review]
> Bug 10705: Follow-up - shippment cost should be shipping cost
> 
> Term also occurs on the spent page accessible from the funds
> table on the acquisition module start page.
Comment 8 Bernardo Gonzalez Kriegel 2013-10-06 14:19:43 UTC
(In reply to Ketan Kulkarni from comment #7)
> I am sorry for the mess I have created here. I marked my QA passed patch as
> obsolete and I see no way to take it back to that state.

First switch Bug to Signed Off, then you could switch to Passed QA
but that is one of the things we can't do :)
Comment 9 Katrin Fischer 2013-10-06 21:13:13 UTC
I did a tiny follow-up for the last string and set passed QA - should be all ok now (hopefully).
Comment 10 Galen Charlton 2013-10-09 05:01:39 UTC
Pushed to master.  Thanks, Ketan!
Comment 11 Tomás Cohen Arazi 2013-12-02 18:17:14 UTC
This patch has been pushed to 3.12.x, will be in 3.12.8.

Thanks Ketan!